[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# add_tail

Check for memory overwrites

## Declaration

Source position: heaptrc.pp line 77

`const add_tail: Boolean = true;`

## Description

If add\_tail is True (the default) then a check is also performed on the memory location just behind the allocated memory.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.